locked
Migrating to msls-2.5.0? RRS feed

  • Question

  • I've noticed when I create a new LS HTML App in VS2013 update 2, that the msls JavaScript file and styles are version 2.5.0 (msls-2.5.0.min.js, 2.5.0.min.css, and the theme's css).

    Is it convenient/recommended to update existing msls-2.0.0.x apps to the new versions? Is it even possible?

    thanks.


    Nicolás Lope de Barrios
    If you found this post helpful, please "Vote as Helpful". If it actually answered your question, please remember to "Mark as Answer". This will help other people find answers to their problems more quickly.

    Monday, July 21, 2014 10:16 PM

Answers

  • Yes, Backup first, then just right click on the main project and choose upgrade.

    Voila new features abound.

    HTH,

    Josh


    Monday, July 21, 2014 10:20 PM

All replies

  • Yes, Backup first, then just right click on the main project and choose upgrade.

    Voila new features abound.

    HTH,

    Josh


    Monday, July 21, 2014 10:20 PM
  • Thank you Josh, except Upgrade was not available in the HTML Project, I found it in the "main" Project.

    Nicolás Lope de Barrios
    If you found this post helpful, please "Vote as Helpful". If it actually answered your question, please remember to "Mark as Answer". This will help other people find answers to their problems more quickly.

    Tuesday, July 22, 2014 5:28 PM